CREATE TABLE [dbo].[tblForumAttachments](
	[attach_id] [bigint] IDENTITY(1,1) NOT NULL,
	[post_id] [bigint] NOT NULL,
	[poster_id] [int] NOT NULL,
	[poster_name] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[attach_filename] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[attach_filesize] [int] NULL,
	[attach_download_count] [int] NULL,
	[attach_comment] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[attach_thumbnail] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_tblForumAttachments] PRIMARY KEY CLUSTERED 
(
	[attach_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];